.t14 {
	font-size: 14px;
	color: #666666;
}
td {
	font-size: 12px;
	line-height: 130%; 
  color: #002088; 
}
a:link {color: #002088; text-decoration: none}
a:visited {color: #002088; text-decoration: none}
/* link */
.m { color:#7c7c7c;	text-decoration: none;}
.m a:link{ color:#7c7c7c;	text-decoration: none;}
.m a:visited{	color:#7c7c7c;	text-decoration: none;}
.contentcenter {
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.contentcenter a:link{color: 0070bc; text-decoration: none}
.contentcenter a:visited{color: 0070bc; text-decoration: none}
.g14 {
	color: #9cff00;
	font-size: 14px;
}

.contentleft {
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
.shadow {  filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=1)}
.w14 {  color: #FFFFFF; text-decoration: none}
.w14 a:link{  color: #FFFFFF; text-decoration: none}
.w14 a:visited{  color: #FFFFFF; text-decoration: none}
h1 a:link{  font-family: "ºÚÌå"; font-size: 24px; line-height: 120%; color: 00549B}
.yellow {  color: #FFFF00; text-decoration: none}.box_g {  border-color: black 6cae30 black #6cae30; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.lh15 {  line-height: 150%}
.title {  font-family: "ºÚÌå"; font-size: 24px; line-height: 120%; color: 00549B}
.box_m {  border-color: #e6e6e6 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
